/* fonts */
.jose {
    font-family: 'Josefin Sans', sans-serif;
}
.jose-wide {
    letter-spacing: 0.45em;
}
.semibold {
    font-weight: 600;
}

/* varianti colori */
.bg-minerva {
    background-color: #1FA2FF;
}

/* cookie banner */
.cc-theme-edgeless.cc-window {
    max-width: 100% !important;
}